<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Kulinārā mantojuma komercializēšana#Situācija#Lauku teritoriju attīstības veicināšanai aktuāla ir lauku ekonomikas dažādošana, kam savukārt ir plašāka ietekme uz lauku teritoriju pievilcību un apdzīvotības saglabāšanu. Viedas teritoriju attīstības stratēģijas ietver vietējo resursu apzināšanu un izmantošanu. Lauku teritorijas tradicionāli saistās ar pārtikas ražošanu un kulinārais mantojums var būt nozīmīgs resurss lauku ekonomikas dažādošanai un uzņēmējdarbības attīstībai.
Risinājums#Vietējā kulinārā mantojuma apzināšana un komercializēšana var veicināt jaunas lauku uzņēmējdarbības formas un lauku saimniecību attīstību, izmantojot un saglabājot tradicionālo vietējās pārtikas kultūru: vietējos produktus, ražošanas prakses, rīkus, tradīcijas, dzīvesveidu.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Kulinārā mantojuma komercializēšana" />
<meta property="og:description" content="Kulinārā mantojuma komercializēšana#Situācija#Lauku teritoriju attīstības veicināšanai aktuāla ir lauku ekonomikas dažādošana, kam savukārt ir plašāka ietekme uz lauku teritoriju pievilcību un apdzīvotības saglabāšanu. Viedas teritoriju attīstības stratēģijas ietver vietējo resursu apzināšanu un izmantošanu. Lauku teritorijas tradicionāli saistās ar pārtikas ražošanu un kulinārais mantojums var būt nozīmīgs resurss lauku ekonomikas dažādošanai un uzņēmējdarbības attīstībai.
Risinājums#Vietējā kulinārā mantojuma apzināšana un komercializēšana var veicināt jaunas lauku uzņēmējdarbības formas un lauku saimniecību attīstību, izmantojot un saglabājot tradicionālo vietējās pārtikas kultūru: vietējos produktus, ražošanas prakses, rīkus, tradīcijas, dzīvesveidu." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" /><meta property="article:section" content="docs" />



<title>Kulinārā mantojuma komercializēšana | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle" checked />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class=" active">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Kulinārā mantojuma komercializēšana</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#ietekme">Ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="kulinārā-mantojuma-komercializēšana">
  Kulinārā mantojuma komercializēšana
  <a class="anchor" href="#kulin%c4%81r%c4%81-mantojuma-komercializ%c4%93%c5%a1ana">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Lauku teritoriju attīstības veicināšanai aktuāla ir lauku ekonomikas dažādošana, kam savukārt ir plašāka ietekme uz lauku teritoriju pievilcību un apdzīvotības saglabāšanu. Viedas teritoriju attīstības stratēģijas ietver vietējo resursu apzināšanu un izmantošanu. Lauku teritorijas tradicionāli saistās ar pārtikas ražošanu un kulinārais mantojums var būt nozīmīgs resurss lauku ekonomikas dažādošanai un uzņēmējdarbības attīstībai.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Vietējā kulinārā mantojuma apzināšana un komercializēšana var veicināt jaunas lauku uzņēmējdarbības formas un lauku saimniecību attīstību, izmantojot un saglabājot tradicionālo vietējās pārtikas kultūru: vietējos produktus, ražošanas prakses, rīkus, tradīcijas, dzīvesveidu. Izceļot vietējos produktus un pārtikas ražošanas tradīcijas, iespējams īstenot virkni uzņēmējdarbības aktivitāšu, kas saistītas ar tūrismu: izglītojošus pasākumus, meistradarbnīcas, ēdināšanas pakalpojumus, degustācijas, skaistumkopšanas un veselības aprūpi, lauku SPA, izmitināšanas un atpūtas pasākumus, viesu namu pakalpojumus u.c. Vienota reģionāla kulinārā mantojuma uzņēmējdarbības klāstera un tūrisma pakalpojumu piedāvājuma veidošana, kurā sadarbojas uzņēmēji un citas ar pārtiku saistītas organizācijas (piemēram, muzeji, NVO u.c.), var veicināt sekmīgāku klientu piesaisti reģionā un vairot ienākumus. Piemēram, reģionu un lauku (tūrisma) asociācijas veido kopīgas tiešsaistes mārketinga platformas, kurās uzņēmumi ir apvienoti gastronomijas vai lauku tūrisma grupās, ir izstrādāti tūrisma maršruti, un kulinārā mantojuma uzņēmumi ir sasaistīti savstarpēji , kā arī ar citiem teritorijas tūrisma resursiem un vietām.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Uzņēmējdarbībā, kur tiek izmantots kulinārais mantojums, bieži darbojas ģimenes saimniecības, kuru paaudzēs ir saglabājušās pārtikas tradīcijas, kas pielāgojamas biznesa modelim, un kas dažādo savu līdzšinējo uzņēmējdarbības praksi vai uzsāk jaunu. Profeisonālas asociācijas (piemēram, lauku tūrisma apvienības) nodrošina kontaktu veidošanu uzņēmumu starpā, apmācību, informācijas pakalpojumus. Pašvaldība var sniegt atbalstu finanšu resursu piesaistei un informācijas izplatīšanai, kurā  nozīmīga loma ir sadarbībai ar publiskajām iestādēm, piemēram, muzejiem, kultūras centriem, tūrisma informācijas centriem, kam ir pieejami publiskie resursi teritorijas popularizēšanai. Tam ir būtiska loma tūristu, klientu, piesaistē, kuri būtu motivēti maksāt par unikālo, tradīcijās balstīto produktu vai pakalpojumu. Visbeidzot, politikas veidotāji veido institucionālo vidi un publisko regulējumu (piemēram, Lauku atbalsta programmās iekļautās prioritātes un resursi uzņēmējdarbības uzsākšanai un tūrisma produktu attīstībai, normatīvais regulējums pārtikas higiēnas, ražošanas un aprites jomās), kas var veicināt vai ierobežot uzņēmējdarbības attīstību.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Šīs uzņēmējdarbības attīstīšanā būtiskas ir vietējās zināšanas un vietējo pārtikas produktu un tradicionālā (lauku) dzīvesveida esamība, kā arī uzņēmējdarbības vadības prasmes kopumā. Uzņēmējdarbības uzsākšanai vai dažādošanai ir nepieciešami finanšu līdzekļi, kur lieti noder atbalstošas valsts programmas un finansējums (piemēram, lauku dažādošanai un mājamatniecības attīstībai). Klientu piesaistei noderīgi ir digitālā mārketinga rīki un to lietošanas prasmes.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Kulinārā mantojumā balstīta uzņēmējdarbības atttīstība, viedi izmantojot vietējos, tradicionālos pārtikas resursus, sniedz ieguldījumu kulturvēturiskā mantojuma saglabāšanā un stiprina vietas piesaisti un vietējas teritorijas identitāti. Radot ienākumus un darbavietas, tā veicina vietējās teritorijas ekonomisko izaugsmi un var sniegt jaunas perspektīvas lauku jauniešiem un jaunienācējiem. Komunikācija ar pilsētu patērētāju atjauno viņu interesi par lauku pārtikas tradīcijām un tradicionālo dzīvesveidu un nodrošina pozitīvāku lauku dzīves tēlu.</p>
<h2 id="ietekme">
  Ietekme
  <a class="anchor" href="#ietekme">#</a>
</h2>
<p>Kulinārā mantojuma komercializēšanai ir vairākas pozitīvas ietekmes uz vietējo attīstību:</p>
<ul>
<li>Papildu ienākumi lauku saimniecībās, uzņēmumos, tūrisma iestādēs un laukos kopumā;</li>
<li>Lauksaimnieku lomas sabiedrībā un vietējā ekonomikā labāka atzīšana.</li>
<li>Stiprināta kultūras identitātes saistība ar pārtiku.</li>
<li>Paaugstināta izpratne par vietējo pārtikas produktu vērtību un tradicionālo (lauku) dzīvesveidu.
Kulinārā mantojuma komercializēšanai var būt arī negatīvas ietekmes, ja tūrisma uzņēmējdarbības gars ņem pārsvaru pār vietējo pārtikas resursu ilgtspējīgu izmantošanu, piemēram, lauksaimniecības zemes zaudēšana, tās izmantojot tūrisma aktivitātēm, “izdomāta” vietējā pārtika, lai apmierinātu tūristu pieprasījumu.</li>
</ul>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Kulinārā mantojuma komercializēšana ir piemērs, kā apzināt un likt lietā, piešķirt ekonomisku vērtību vietējiem resursiem. Tā ir iespēja lauku saimniecībām un uzņēmējiem uzsākt jaunu vai dažādot savu uzņēmējdarbību. Ieteicams veidot un stiprināt ekonomisko sadarbību un kopēja piedāvājuma veidošanu starp uzņēmumiem, kas var uzlabot kā individuālu uzņēmējdarbību, tā veicināt teritorijas tēlu, atpazīstamību un sociālo un ekonomisko attīstību.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li><a href="https://rural-urban.eu/sites/default/files/Valorising%20food%20heritage%20and%20rural%20lifestyles.pdf">https://rural-urban.eu/sites/default/files/Valorising%20food%20heritage%20and%20rural%20lifestyles.pdf</a></li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#ietekme">Ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












